## octave-statistics 1.6.0

=== debian/changelog ===
octave-statistics (1.6.0-2ubuntu1) mantic; urgency=medium

  * Avoid FTBFS by ignoring dwz error, see #1040747:
    dwz: Couldn't find DIE at DW_FORM_ref_addr offset 0x5b02

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 04 Sep 2023 15:10:42 +0000

octave-statistics (1.6.0-2) unstable; urgency=medium

  * test-failures-cameratarget.patch: new patch by Graham Inggs.
    Taken from Ubuntu. Fixes random autopkgtest failures. (Closes: #1042933)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Sep 2023 15:59:18 +0200

octave-statistics (1.6.0-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * New upstream version 1.6.0
  * d/p/test-normalise_distribution-tolerance.patch: Drop patch (applied
    upstream)
  * d/p/test-tolerance.patch: Drop patch (applied upstream)
  * d/p/test-hotelling_t2test-deterministic.patch; Drop patch (applied upstream)
  * d/p/test-further-tolerance.patch: Drop patch (applied upstream)
  * d/p/normfit-bist-tolerance.patch: New patch
  * d/u/metadata: Add Changelog and Documentation URLs

  [ Sébastien Villemot ]
  * more-bist-tolerance.patch: new patch, fixes various BISTs on amd64 and i386

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Jun 2023 13:10:49 +0200

octave-statistics (1.5.4-5) experimental; urgency=medium

  * test-further-tolerance.patch: loosen some tolerance again

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Apr 2023 15:38:27 +0200

octave-statistics (1.5.4-4) experimental; urgency=medium

  * test-further-tolerance.patch: new patch

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Apr 2023 14:49:26 +0200

octave-statistics (1.5.4-3) experimental; urgency=medium

  * test-tolerance.patch: loosen another numerical test
  * test-hotelling_t2test-deterministic.patch: new patch

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 24 Apr 2023 18:43:01 +0200

octave-statistics (1.5.4-2) experimental; urgency=medium

  * test-tolerance.patch: new patch.
    Should fix various test failures on armel, i386 and ppc64el.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 21 Apr 2023 22:10:57 +0200

octave-statistics (1.5.4-1) experimental; urgency=medium

  [ Rafael Laboissière ]
  * New upstream version 1.5.4
  * d/copyright: Reflect upstream changes
  * d/patches/test-hygecdf-tolerance.patch: Drop patch (applied upstream)

  [ Sébastien Villemot ]
  * Add source lintian override for false positive on docs/svmpredict.html
  * test-normalise_distribution-tolerance.patch: new patch

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 21 Apr 2023 22:10:29 +0200
