=== debian/control ===
Source: octave-statistics
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 1.2.3),
               dh-sequence-octave,
               octave,
               octave-io
Build-Conflicts: octave-nan
Standards-Version: 4.6.2
Homepage: https://gnu-octave.github.io/packages/statistics/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-statistics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: additional statistical functions for Octave
 This package provides additional statistical functions for Octave, including
 mean and variance for several distributions (geometric, hypergeometric,
 exponential, lognormal and others).
 .
 This Octave add-on package is part of the Octave-Forge project.
