## octave-statistics 1.6.3

=== DESCRIPTION ===
Name: statistics
Version: 1.6.3
Date: 2024-2-9
Author: various authors
Maintainer: Andreas Bertsatos <abertsatos@biol.uoa.gr>
Title: Statistics
Description: The Statistics package for GNU Octave.
Categories: Statistics
Depends: octave (>= 7.2.0)
License: GPLv3+
Url: https://github.com/gnu-octave/statistics
