=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                dh-octave (>= 1.2.3),
                dh-sequence-octave,
                octave,
-               octave-io
+               octave-io,
+               python3
 Build-Conflicts: octave-nan
 Standards-Version: 4.6.2
 Homepage: https://gnu-octave.github.io/packages/statistics/
@@ -20,10 +21,33 @@
 
 Package: octave-statistics
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${octave:Depends},
+         octave-statistics-common (= ${source:Version}),
+         libjs-bootstrap5,
+         libjs-mathjax
 Description: additional statistical functions for Octave
- This package provides additional statistical functions for Octave, including
- mean and variance for several distributions (geometric, hypergeometric,
- exponential, lognormal and others).
+ This package provides additional statistical functions for Octave,
+ including mean and variance for several distributions (geometric,
+ hypergeometric, exponential, lognormal and others).
  .
  This Octave add-on package is part of the Octave-Forge project.
+ .
+ This package contains the architecture-dependent files for the
+ Octave statistics package.
+
+Package: octave-statistics-common
+Architecture: all
+Depends: ${misc:Depends},
+         ${octave:Depends}
+Multi-Arch: foreign
+Description: additional statistical functions for Octave (arch-indep files)
+ This package provides additional statistical functions for Octave,
+ including mean and variance for several distributions (geometric,
+ hypergeometric, exponential, lognormal and others).
+ .
+ This Octave add-on package is part of the Octave-Forge project.
+ .
+ This package contains the architecture-independent files for the
+ Octave statistics package.
