=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OCTAVE_EXCLUDE_TEST = dendrogram.m

%:
	dh $@ --buildsystem=octave

execute_after_dh_installdeb:
	debian/local-url

override_dh_dwz:
	-dh_dwz
