## octave-statistics 1.6.7

=== debian/changelog ===
octave-statistics (1.6.7-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Avoid FTBFS by ignoring dwz error, see #1040747:
      dwz: Couldn't find DIE at DW_FORM_ref_addr offset 0x5b02

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jul 2024 11:52:22 +0200

octave-statistics (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Jun 2024 16:20:41 +0200

octave-statistics (1.6.6-2ubuntu1) oracular; urgency=medium

  * Avoid FTBFS by ignoring dwz error, see #1040747:
    dwz: Couldn't find DIE at DW_FORM_ref_addr offset 0x5b02

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 23 May 2024 12:19:50 +0000

octave-statistics (1.6.6-2) unstable; urgency=medium

  * debian/checkvars: do not run BISTs in mad.m.
    These tests fail in an autopkgtest context with Octave 9. And actually this
    file is not made available under Octave ⩾ 9, because it is under the
    shadow9/ subdirectory. So we can simply ignore it.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 21 May 2024 15:01:32 +0200

octave-statistics (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop patch (applied upstream):
    + d/p/glmfit-reproducible-bist.patch
    + d/p/binomial-dist-median.patch
    + d/p/fpdf-reproducile-bist.patch
  * d/s/lintian-overrides: Add override for missing source of file
    editDistance.html

 -- Rafael Laboissière <rafael@debian.org>  Sat, 18 May 2024 05:35:21 -0300

octave-statistics (1.6.5-3) unstable; urgency=medium

  * d/p/glmfit-reproducible-bist.patch: Add Applied-Upstream field
  * d/p/fpdf-reproducile-bist.patch: New patch (Closes: #1067327)
  * d/p/binomial-dist-median.patch: Update with upstream commit

 -- Rafael Laboissière <rafael@debian.org>  Fri, 22 Mar 2024 07:33:29 -0300

octave-statistics (1.6.5-2) unstable; urgency=medium

  * d/p/binomial-dist-median.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 10 Mar 2024 03:57:17 -0300

octave-statistics (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * d/p/glmfit-reproducible-bist.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 09 Mar 2024 03:00:06 -0300

octave-statistics (1.6.4-3) unstable; urgency=medium

  * d/rules: Instead of the execute_after_dh_installdeb target, use the
    -indep variant.
    The commands in this rule are intended to be run on the files
    installed by the octave-statistics-common package and fail in arch:any
    builds. (Really, closes: #1065548)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 08 Mar 2024 08:14:53 -0300

octave-statistics (1.6.4-2) unstable; urgency=medium

  * d/rules: Do not FTBFS if empty doc/ directory does not exist
    (Closes: #1065548)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 06 Mar 2024 13:25:56 -0300

octave-statistics (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4
  * d/p/xtest-bist-pdist2.patch: Drop patch (not needed anymore)
  * d/rules:
    + Run the unit tests in dendrogram.m
    + Remove empty directory doc/
    + Change wrong permission of *.m files

 -- Rafael Laboissière <rafael@debian.org>  Tue, 05 Mar 2024 23:14:11 -0300
