=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                octave-io,
                python3
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gnu-octave.github.io/packages/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
