=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

common_dir = debian/octave-statistics-common

execute_after_dh_installdeb-indep:
	# Use local JavaScript and CSS files
	debian/local-url
	# Remove empty directory
	rm -rf $(find $(common_dir) -name doc -type d -empty)
	# See https://savannah.gnu.org/bugs/?65418
	find $(common_dir) -name \*.m -a -perm /+x -exec chmod -x \{} \;

override_dh_dwz:
	-dh_dwz
