## octave-statistics 1.7.0

=== debian/changelog ===
octave-statistics (1.7.0-2ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Avoid FTBFS by ignoring dwz error, see #1040747:
      dwz: Couldn't find DIE at DW_FORM_ref_addr offset 0x5b02

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 09:48:32 +0200

octave-statistics (1.7.0-2) unstable; urgency=medium

  * test-ClassificationPartitionedModel.patch: new patch.
    Disables tests that randomly enters an infinite loop. (Closes: #1081727)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 16 Sep 2024 18:55:03 +0200

octave-statistics (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * d/copyright: reflect upstream changes
  * Generated HTML is no longer shipped with the package.
    It is no longer included in the upstream tarball. Documentation remains
    accessible online or via the “help” command in Octave.
  * Ship README.md and old upstream changelogs
  * Fix cleaning of empty doc/ directory.
    Also remove workaround for fixing incorrect permissions in upstream tarball,
    no longer needed.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Sep 2024 11:33:13 +0200
