=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                dh-octave (>= 1.2.3),
                dh-sequence-octave,
                octave,
-               octave-io,
-               python3
+               octave-io
 Build-Conflicts: octave-nan
 Standards-Version: 4.7.0
 Homepage: https://gnu-octave.github.io/packages/statistics/
@@ -24,9 +23,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${octave:Depends},
-         octave-statistics-common (= ${source:Version}),
-         libjs-bootstrap5,
-         libjs-mathjax
+         octave-statistics-common (= ${source:Version})
 Description: additional statistical functions for Octave
  This package provides additional statistical functions for Octave,
  including mean and variance for several distributions (geometric,
