=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

execute_before_dh_installdeb-indep:
	# Remove empty directory
	rm -r $$(find debian/octave-statistics-common -name doc -type d -empty)

override_dh_dwz:
	-dh_dwz
