## octave-statistics 1.7.2

=== debian/changelog ===
octave-statistics (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * d/p/test-ClassificationPartitionedModel.patch: Drop patch (applied upstream)
  * d/p/tests-disabled-for-debCI.patch: Refresh for new upstream version
  * d/copyright: Update list of copyright years

 -- Rafael Laboissière <rafael@debian.org>  Wed, 05 Feb 2025 23:03:56 -0300

octave-statistics (1.7.0-5) unstable; urgency=medium

  * tests-disabled-for-debCI.patch: disable a few more tests

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jan 2025 12:07:56 +0100

octave-statistics (1.7.0-4) unstable; urgency=medium

  * tests-disabled-for-debCI.patch: disable more slow tests on debCI/amd64
    (Closes: #1091873)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jan 2025 11:40:53 +0100

octave-statistics (1.7.0-3) unstable; urgency=medium

  * test-ClassificationPartitionedModel.patch: update following upstream fix
  * test-ClassificationPartitionedModel-2.patch: new patch.
    Should fix random autopkgtest timeouts. (Closes: #1091873)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 12 Jan 2025 19:17:09 +0100
