=== debian/changelog ===
octave-statistics (1.7.3-2) unstable; urgency=medium

  * test-disable-fitdist.patch: new patch, disable test that fails on amd64
  * Bump S-V to 4.7.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2025 16:28:51 +0100

octave-statistics (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * d/copyright: reflect upstream changes
  * tests-disabled-for-debCI.patch: drop patch.
    Possibly no longer needed since upstream release 1.7.2.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 19 Feb 2025 11:36:29 +0100
