=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 execute_before_dh_installdeb-indep:
 	# Remove empty directory
 	rm -r $$(find debian/octave-statistics-common -name doc -type d -empty)
-
-override_dh_dwz:
-	-dh_dwz
