=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/statistics/ \
  https://github.com/gnu-octave/statistics/archive/refs/tags/release-(.+).tar.gz
