## octave-statistics 1.7.4

=== debian/changelog ===
octave-statistics (1.7.4-1) experimental; urgency=medium

  * New upstream version 1.7.4
  * test-disable-fitdist.patch: drop patch, no longer needed
  * Bump S-V to 4.7.2

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 15 Apr 2025 10:57:47 +0200
