=== debian/changelog ===
octave-statistics (1.7.5-4) unstable; urgency=medium

  * d/octave-statistics-common.lintian-overrides: Drop file. Actually, the
    Lintian warning national-encoding for the doc-cache file is not a
    false positive.
  * d/checkvars: Exclude BISTs in all files under inst/shadow9.
    Without these exclusions, autopkgtest fails.

 -- Rafael Laboissière <rafael@debian.org>  Sun, 28 Sep 2025 08:52:48 -0300

octave-statistics (1.7.5-3) unstable; urgency=medium

  * d/control: Drop the versioned dependency on dh-octave.
    Relationship >= 1.2.3 is satisfiable in oldoldstable, which has
    version 1.2.7.
  * Proper removal of the doc/ directory
    + d/control: Build-depend on dh-octave >= 1.11.1
    + d/rules: Drop useless target execute_before_dh_installdeb-indep
  * d/watch: Convert to version 5
  * d/s/lintian-overrides: Add override for
    very-long-line-length-in-source-file
  * d/octave-statistics-common.lintian-overrides: Add override for
    national-encoding

 -- Rafael Laboissière <rafael@debian.org>  Tue, 16 Sep 2025 11:45:35 -0300

octave-statistics (1.7.5-2) unstable; urgency=medium

  * Upload to unstable
  * Drop “Rules-Requires-Root: no”, which is now the default

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 10 Aug 2025 17:27:57 +0200

octave-statistics (1.7.5-1) experimental; urgency=medium

  * New upstream version 1.7.5
  * d/watch: Adjust for new upstream tarball location

 -- Rafael Laboissière <rafael@debian.org>  Wed, 23 Jul 2025 02:46:06 -0300
