=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
   Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 1.2.3),
+               dh-octave (>= 1.11.1),
                dh-sequence-octave,
                octave,
                octave-io
 Build-Conflicts: octave-nan
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://gnu-octave.github.io/packages/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-statistics
 Architecture: any
