## octave-statistics 1.7.6

=== debian/changelog ===
octave-statistics (1.7.6-2) unstable; urgency=medium

  * seed-fitcknn.patch: new patch, fixes random test failure

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 27 Oct 2025 10:03:46 +0100

octave-statistics (1.7.6-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/watch: Use @ANY_VERSION@@ARCHIVE_EXT@ in Matching-Pattern

  [ Sébastien Villemot ]
  * New upstream version 1.7.6

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 23 Oct 2025 20:31:35 +0200
