=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/statistics/
Matching-Pattern: https://github.com/gnu-octave/statistics/releases/download/release-.+/statistics-@ANY_VERSION@@ARCHIVE_EXT@
