## octave-statistics 1.7.7

=== DESCRIPTION ===
Name: statistics
Version: 1.7.7
Date: 2025-11-11
Author: various authors
Maintainer: Andreas Bertsatos <abertsatos@biol.uoa.gr>
Title: Statistics
Description: The Statistics package for GNU Octave.
Categories: Statistics
Depends: octave (>= 8.1.0)
License: GPLv3+
Url: https://github.com/gnu-octave/statistics
Tracker: https://github.com/gnu-octave/statistics/issues
