=== debian/changelog ===
octave-statistics (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7
  * d/p/seed-fitcknn.patch: Drop patch (applied upstream)
  * d/salsa-ci.yml: New file
  * Add Lintian overrides for error and warnings caused by
    misidentification of inst/demos/*.{a,pdf} file types

 -- Rafael Laboissière <rafael@debian.org>  Sat, 15 Nov 2025 14:35:08 -0300
