=== debian/changelog ===
octave-statistics (1.8.0-2) unstable; urgency=medium

  * d/p/drop-dependency-on-datatypes.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Thu, 04 Dec 2025 06:21:36 -0300

octave-statistics (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Tue, 02 Dec 2025 06:32:30 -0300
