## octave-statistics 1.8.1

=== debian/changelog ===
octave-statistics (1.8.1-3) unstable; urgency=medium

  * d/p/relax-tolerance-unit-test-grpstats.patch: New patch.
    This fixes the FTBFS problem on i368

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Feb 2026 11:27:48 +0000

octave-statistics (1.8.1-2) unstable; urgency=medium

  * d/control: Build-depend on octave-datatypes

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Feb 2026 07:57:21 +0000

octave-statistics (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * d/copyright: Reflect upstream changes
  * d/p/drop-dependency-on-datatypes.patch: Drop patch.
    This version of the package really depends on octave-datatypes.
  * Drop unused Lintian overrides.
    The lintian overrides for unpack-message-for-deb-data (in
    d/octave-statistics-common.lintian-overrides), and
    unpack-message-for-orig and unpack-message-for-source (in
    d/s/lintian-overrides) were false positives (Bug#1115378). This has
    been fixed in Lintian version 2.128.0.
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3

 -- Rafael Laboissière <rafael@debian.org>  Mon, 23 Feb 2026 14:33:21 +0000
