=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: octave-statistics
 Section: math
-Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
   Rafael Laboissière <rafael@debian.org>
@@ -8,9 +7,10 @@
                dh-octave (>= 1.11.1),
                dh-sequence-octave,
                octave,
+               octave-datatypes (>= 1.1.8),
                octave-io
 Build-Conflicts: octave-nan
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gnu-octave.github.io/packages/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
